body {
	overflow: visible;
	min-height: 100vh;
	position: relative;
	padding-bottom: 78px;
}

section.footer {
	position: absolute;
	bottom: 0;
	left: 90px;
	right: 0;
}
.fcopy .lp {
    padding-left: 40px;
}

.top-head img {
    width: 100%;
    height: auto;
    max-width: 250px;
}
.menu ul li a {
	padding: 10px 5px;
}
.menu ul li a img {
	display: block;
	max-width: 35px;
	height: auto;
}

.img-pag-newsinner {
	min-height: calc(100vh - 210px);
}

.sport-club-single {display: flex; flex-direction: row; max-width: 1400px; margin: auto; padding: 60px;}
.sport-club-single .inner_image {width: 40%;}
.sport-club-single .inn-title {width: 60%; padding-left: 0;}
.sport-club-single .inn-title h6 {
	font-size: 16px;
	font-weight: 400;
}

.player-tabs {margin-bottom: -60px;}
.player-tabs .ev-po-title h3 {
    font-size: 18px;
	font-style: normal;
	color: #000;
	margin: 0;
} 

.reg-players {min-height: calc(100vh - 210px);}
.reg-players #caldera-forms-entries thead,
.reg-players #aldera-forms-entries-nav,
.reg-players #caldera-forms-entries tbody tr td:nth-child(2),
.reg-players #caldera-forms-entries tbody tr td:nth-child(5),
.reg-players #caldera-forms-entries tbody tr td:nth-child(7),
.reg-players #caldera-forms-entries tbody tr td:nth-child(8) {
	display: none;
}

.team-tabs {border-bottom: 1px solid #eee;}
.team-tabs .tablinks {width: auto;}
.team-tabs .tablinks .events .ev-po-title {background: #eee; padding: 12px 18px; margin-right: 1px;}
.ev-po-title::before {display: none;}
.team-tabs .tablinks.active .events .ev-po-title {background: #3a55a2; color: #fff;}
.player-tabs .tablinks.active .ev-po-title h3 {color: #fff;}

.menu {width: 95px;}
.menu ul li a {padding: 10px 0px; font-size: 0.6rem;}
.menu ul {margin-bottom: 0;}

.section-administration {margin-top: -70px;}
.table-administration thead tr th:nth-child(1) {width: 35.25%;}
.table-administration thead tr th:nth-child(2) {width: 43%;}


/* PLAYER REGISTRATION */
  .booking-bg-s {background: #3a56a2; margin-top: -20px; padding-top: 80px; padding-bottom: 80px;}
  .booking-bg-s::before {background-color: rgba(0, 0, 0, 0.25);}
  .spe-title-1 h2 {font-size: 2rem;}

  .register-form .caldera-grid .form-control {height: 45px;}
  .register-form .caldera-grid textarea.form-control {height: 120px;}
  .register-form .caldera-grid label {font-weight: 500; font-size: 0.875rem; margin-bottom: 0;}
  .register-form .caldera-grid .row {display: flex;}
  .register-form .cfdatepicker table tr td,
  .register-form .cfdatepicker table tr th {font-size: 13px;}
  .register-form .intl-tel-input {width: 100%;}
  .register-form input[type="submit"],
  .register-form input[type="reset"] {color: #000; padding: 10px 14px; display: inline-block; font-size: 16px; text-transform: uppercase; border-radius: 2px; margin-top: 5px; font-weight: 600; border: 0px; width: 100%; transition: all 0.3s ease-in-out;}
  .register-form input[type="submit"] {background: #ffc210;}
  .register-form input[type="reset"] {background: #d7d7d7;}

  #CF5fd82a73e634e_1-row-1 #cf2-fld_7919814_1 {height: 100%; padding-bottom: 15px;}
  #CF5fd82a73e634e_1-row-1 #cf2-fld_7919814_1 .cf2-field-group {height: 100%;}
  #CF5fd82a73e634e_1-row-1 #cf2-fld_7919814_1 .cf2-field-group .caldera-grid img {height: auto; max-width: 100%;}
  #CF5fd82a73e634e_1-row-1 #cf2-fld_7919814_1 .cf2-dropzone {height: 100%;}
  #CF5fd82a73e634e_1-row-1 #cf2-fld_7919814_1 .cf2-file {position: relative; height: 100%;}
  #CF5fd82a73e634e_1-row-1 #cf2-fld_7919814_1 .cf2-file .caldera-grid input[type="file"] {display: block; height: 100%;}
  #CF5fd82a73e634e_1-row-1 #cf2-fld_7919814_1 #fld_7919814_1Label {position: absolute; top: 15px; left: 20px; z-index: 10;}
  #CF5fd82a73e634e_1-row-1 #cf2-fld_7919814_1 .cf2-dropzone .btn-block {display: block; width: auto; font-size: 12px; position: absolute; bottom: 15px; left: 15px; right: 15px; white-space: normal;}
  #CF5fd82a73e634e_1-row-1 #cf2-fld_7919814_1 .cf2-dropzone #cf2-list-files-fld_7919814_1 {position: absolute; z-index: 99; top: 50px; bottom: 80px; left: 25px; right: 25px;}
  #CF5fd82a73e634e_1-row-1 #cf2-fld_7919814_1 .cf2-dropzone img {border: 0; height: auto; max-width: 100%;}
  #CF5fd82a73e634e_1-row-1 #cf2-fld_7919814_1 .cf2-dropzone .cf2-file-remove {position: absolute; top: -37px; right: -2px; width: 25px; height: 25px; display: block; transition: all 0.3s ease-in-out; border: none; border-radius: 100%; padding: 0;}
  #CF5fd82a73e634e_1-row-1 #cf2-fld_7919814_1 .cf2-dropzone .cf2-file-remove:hover {background: red; color: #fff;}
  #CF5fd82a73e634e_1-row-1 #cf2-fld_7919814_1 .cf2-dropzone .cf2-file-remove::before {content: 'x';}
  #CF5fd82a73e634e_1-row-1 #cf2-fld_7919814_1 .cf2-dropzone #file-progressfld_7919814_1 {display: none;}
  #CF5fd82a73e634e_1-row-1 #cf2-fld_7919814_1 .cf2-dropzone .cf2-file-extra-data .cf2-file-error {font-size: 12px; line-height: normal;}

  #CF5fd82a73e634e_1-row-2 .cf-toggle-group-buttons .btn {width: 50%; height: 45px; padding: 12px;}
  #CF5fd82a73e634e_1-row-2 .last_col {padding-top: 25px;}

  #CF5fd82a73e634e_1-row-8 #fld_8384237_1-wrap {width: 50%; padding-right: 5px;}

  #CF5fd82a73e634e_1-row-2,
  #CF5fd82a73e634e_1-row-4,
  #CF5fd82a73e634e_1-row-7,
  #CF5fd82a73e634e_1-row-8,
  #CF5fd82a73e634e_1-row-9 {margin-top: 30px;}
/* END PLAYER REGISTRATION */


@media screen and (max-width: 1440px) {
	.bg-book {width: 80%;}
	.sport-club-single {max-width: 1200px;}
	.sport-club-single .inn-title {padding-left: 30px;}
	.player-tabs .team-tabs .tablinks .events .ev-po-title h3 {font-size: 16px;}
	.player-tabs {margin-bottom: -40px;}
}
@media screen and (max-width: 1200px) {
	.home {display: flex; flex-direction: column-reverse;}
	.home .h_l img {position: absolute; top: 65px; left: 0; right: 0; margin: auto;}
	.home .h_l {width: 100%; float: none; padding: 10px 40px 40px 145px; text-align: center;}
	.home .h_r {width: 100%; float: none; padding: 140px 40px 0px 145px; text-align: center;}
	.home .h_l ul li a {font-size: 13px; padding-top: 6px; padding-bottom: 8px;}
	.h_l ul {text-align: left; padding: 0 25%;}
	.home .aebtn {max-width: 50%; margin-left: auto; margin-right: auto;}
	.bg-book {width: 100%;}
	.booking-bg-s {padding-top: 50px; padding-bottom: 50px;}
	.sport-club-single {max-width: 100%; padding-left: 145px;  padding-right: 40px;}
	.player-tabs .team-tabs .tablinks .events .ev-po-title h3 {font-size: 14px;}
	.section-administration {margin-bottom: 30px;}
}
@media screen and (max-width: 992px) {
	body {padding-left: 90px;}
	section.footer {text-align: center;}
	.tr-pro {width: 100%;}
	.home .h_l {width: 100%; float: none; padding: 35px 40px 40px 30px;}
	.home .h_r {width: 100%; float: none; padding: 140px 40px 0px 30px;}
	.h_l ul {padding: 0 0;}
	.home .aebtn {max-width: 100%;}
	.i-head-left {display: block;}
	.sport-club-single {flex-direction: column;}
	.sport-club-single .inner_image {width: 100%;}
	.sport-club-single .inner_image img {margin-left: auto; margin-right: auto;}
	.sport-club-single .inn-title {width: 100%; padding-left: 0;}
	.sport-club-single .inn-title .sub_inners .row {display: flex; flex-direction: row; flex-wrap: nowrap;}
	.sport-club-single .inn-title .sub_inners .row h5 {width: 175px;}
	.player-tabs {margin-bottom: 0px;}
	.i-head {padding: 0px 15px 0px 15px; display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: space-between;} 
	.i-head .i-head-right.i-head-com {float: none; width: auto; margin-right: 45px;}
	.top-scal-1 {margin-right: 0;}
	.page-head {padding-top: 30px;}
	.section-administration {margin-top: -30px; margin-bottom: 5px;}
}
@media screen and (max-width: 767px) {
	body {padding-left: 0;}
	.top-soc {text-align: center;}
	.top-soc li {float: none; margin-right: 3px; margin-bottom: 5px; margin-left: 3px !important; display: inline-block;}
	section.footer {left: 0; line-height: 1.5;}
	section.footer .fcopy {font-size: 12px; line-height: 1.5;}
	section.footer .fcopy a {font-size: 12px; line-height: 1.5;}
	.home .h_l img {top: 15px;}
	.register-form .row .col-sm-4,
	.register-form .row .col-sm-6 {width: 100%;}
	.register-form .caldera-grid .row {display: flex; flex-direction: column;}
	#CF5fd82a73e634e_1-row-1 #cf2-fld_7919814_1 #fld_7919814_1Label {position: relative; top: unset; left: unset; z-index: 10;}
	#CF5fd82a73e634e_1-row-1 #cf2-fld_7919814_1 .cf2-dropzone .btn-block {position: initial;}
	#CF5fd82a73e634e_1-row-1 #cf2-fld_7919814_1 .cf2-dropzone .cf2-file-remove {top: 10px; right: 0;}
	#CF5fd82a73e634e_1-row-1 #cf2-fld_7919814_1 .cf2-dropzone #cf2-list-files-fld_7919814_1 {position: initial;}
	#CF5fd82a73e634e_1-row-8 #fld_8384237_1-wrap {width: 100%; padding-right: 0px;}
	.team-tabs .tablinks .events .ev-po-title {padding: 15px 15px; margin-right: 0;}
	#CF5fd82a73e634e_1-row-1 #fld_4572670_1-wrap {margin-bottom: 75px;}
	#CF5fd82a73e634e_1-row-1 #fld_1657327_1-wrap {margin-bottom: 75px;}
	#CF5fd82a73e634e_1-row-1 #fld_6503898_1-wrap {margin-bottom: 75px;}
	#CF5fd82a73e634e_1-row-1 #fld_7547937_1-wrap {position: absolute; top: -480px; left: 7px; right: 8px;}
	#CF5fd82a73e634e_1-row-1 #fld_1956565_1-wrap {position: absolute; top: -360px; left: 7px; right: 8px;}
	#CF5fd82a73e634e_1-row-1 #fld_1600738_1-wrap {position: absolute; top: -120px; left: 7px; right: 8px;}
	.i-head {justify-content: end;}
	.i-head .i-head-right.i-head-com {margin-right: -15px;}
	.i-head-top {display: block;}
	.i-head-left {display: none;}
	.caldera-grid .help-block {position: absolute; z-index: 1; display: none;}
	.caldera-grid .help-block span {font-size: 12px; display: none;}
	.team-tabs .tablinks {margin-bottom: 3px;}
	.menu {left: -100px;}
}